<?php

namespace BYDAuto\Models;

use Carbon\Carbon;
use Illuminate\Database\Eloquent\Model;

/**
 * PromotePage.
 *
 * @property int $id
 * @property string $page_id
 * @property string $name
 * @property string $type
 * @property array $property_list
 * @property null|Carbon $created_at
 * @property null|Carbon $updated_at
 */
class PromotePage extends Model
{
    public $timestamps = false;
    protected $table = 'bydauto_promote_page';
    protected $fillable = ['id', 'page_id', 'name', 'type', 'property_list'];
}
